#ut_post_format_settings {
    display: none;
}

.post-format-holder {
    position: relative;
    margin-bottom: 20px;
}
.ut-post-format-options {
	background: #f1f1f1;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#ececec), to(#f9f9f9));
	background-image: -webkit-linear-gradient(bottom, #ececec, #f9f9f9);
	background-image:    -moz-linear-gradient(bottom, #ececec, #f9f9f9);
	background-image:      -o-linear-gradient(bottom, #ececec, #f9f9f9);
	background-image: linear-gradient(to top, #ececec, #f9f9f9);
}
.ut-post-format-box {
    display: none;
    margin-bottom: 20px;
	border-top: 0px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #DDD;
    background: #FFF;
    padding: 20px;
}
.ut-post-format-options {
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-color: #ccc;
	padding: 5px;
	overflow: hidden;
}
.ut-post-format-content {
    padding-top: 4em;
}
.ut-post-format-content p {
    margin-top:0px;
}

.ut-post-format-content input,
.ut-post-format-content textarea {
    width:100%
}

.ut-post-format-options a {
	float: left;
	min-width: 62px;
	padding: 5px;
	border: 1px solid transparent;
	margin-right: 10px;
	position: relative;
	text-decoration: none;
	text-align: center;
	transition: opacity 0.1s linear;
	opacity: 0.6;
    color: #666;
}
.ut-post-format-options a:focus {
    box-shadow:none;
}
.ut-post-format-options:hover a {
    color: #23282d;
	opacity: 1.0;
    text-decoration: none !important;
}
.ut-post-format-options .dashicons, 
.ut-post-format-options .dashicons-before:before {
    font-size: 29px;
}
.ut-post-format-options a:hover,
.ut-post-format-options a.active {
	opacity: 1.0;
	background-color: #fff;
	border-color: #ccc;
}
.ut-post-format-options a.active {
    color: #0b78e3;
}
.ut-post-format-options a div {
	height: 34px;
	width: 34px;
	margin: 0 auto;
}
.ut-post-format-title {
	color: #777;
	display: block;
	margin-top: 4px;
}
@media only screen and (max-width: 782px) {
	.ut-post-format-options a {
		margin-right: 19px;
	}

	.ut-post-format-options a div {
		height: 18px;
		width: 16px;
	}

}